@charset "utf-8";

/*----------共通----------*/

body {
	font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 16px;
	line-height: 1.7;
	color: #322a2f;
	margin: 0;
	padding: 0;
	width: 100%;
	background: #aa1967;
}

p {
	margin: 0;
	padding: 0;
}
img {
	border: 0;
	margin: 0;
	padding: 0;
}
dl,dt,dd {
	margin: 0;
	padding: 0;
}
ul,li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
a:link,
a:visited {
	color: #1d2088;
	text-decoration: none;
	font-weight: bold;
}
a:hover,
a:active {
	color: #5d60ba;
	text-decoration: underline;
	font-weight: bold;
}
.f_clr {
    clear: both;
    margin: 0;
    padding: 0;
    width: auto;
}
/*clearfix hack*/
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */


/*----------wraper----------*/

#wrap {
	width: 100%;
	background: url(../images/header_bg.png) no-repeat center top, url(../images/footer_bg.png) no-repeat center bottom, url(../images/kv_left.png) no-repeat center 90px, url(../images/bg.png) repeat center top #aa1967;
}
.wholeBox {
	width: 1300px;
	margin: 0 auto;
}
	@media screen and (max-width: 619px){
		#wrap {
			background: url(../images/bg.png) repeat center top #aa1967;
		}
		.wholeBox {
			width: 100%;
			margin: 0;
		}
	}

/*----------全体----------*/

#container {
	width: 980px;
	float: left;
	position: relative;
}
	@media screen and (max-width: 619px){
		#container {
			width: auto;
			float: none;
		}
	}

/*----------メニュー----------*/

#nav {
	width: 965px;
	margin: 0 0 30px 15px;
	position: relative;
	z-index: 10;
}
#nav ul li a {
	display: block;
	float: left;
	margin-right: 16px;
	position: relative;
}
#nav ul li:last-child a {
	margin-right: 0;
}
#nav ul li a:after {
	position: absolute;
	content: url(../images/menu_bg.png);
	right: -13px;
	top: 6px;
}
#nav ul li.onair a:after,
#nav ul li.streaming a:after {
	top: 9px;
}
#nav ul li:last-child a:after {
	position: static;
	content: "";
}

#nav ul li.news a {
	width: 93px;
	height: 43px;
	margin-top: 167px;
}
#nav ul li.story a {
	width: 114px;
	height: 45px;
	margin-top: 150px;
}
#nav ul li.staff a {
	width: 175px;
	height: 55px;
	margin-top: 122px;
}
#nav ul li.episodes a {
	width: 118px;
	height: 46px;
	margin-top: 103px;
}
#nav ul li.onair a {
	width: 128px;
	height: 51px;
	margin-top: 81px;
}
#nav ul li.streaming a {
	width: 104px;
	height: 47px;
	margin-top: 64px;
}
#nav ul li.data a {
	width: 123px;
	height: 49px;
	margin-top: 44px;/***動画配信メニュー非表示時は60pxに修正***/
}

#nav ul li a:hover img {
	display: none;
}
#nav ul li.news a:hover {
	background: url(../images/menu_news_hover.png) no-repeat left top;
}
#nav ul li.story a:hover {
	background: url(../images/menu_story_hover.png) no-repeat left top;
}
#nav ul li.staff a:hover {
	background: url(../images/menu_staff_hover.png) no-repeat left top;
}
#nav ul li.episodes a:hover {
	background: url(../images/menu_episodes_hover.png) no-repeat left top;
}
#nav ul li.onair a:hover {
	background: url(../images/menu_onair_hover.png) no-repeat left top;
}
#nav ul li.streaming a:hover {
	background: url(../images/menu_streaming_hover.png) no-repeat left top;
}
#nav ul li.data a:hover {
	background: url(../images/menu_data_hover.png) no-repeat left top;
}

	@media screen and (max-width: 619px){
		#nav {
			position: absolute;
			left: 0;
			bottom: 0;
			width: 100%;
			margin: 0;
			padding: 0;
		}
		#nav ul {
			padding: 2%;
			overflow: hidden;
		}
		#nav ul li a {
			display: block;
			float: left;
			width: auto;
			margin-right: 0;
			position: relative;
		}
		#nav ul li a:after {
			position: static;
			content: "";
		}
		#nav ul li.news a,
		#nav ul li.story a,
		#nav ul li.staff a,
		#nav ul li.episodes a,
		#nav ul li.onair a,
		#nav ul li.streaming a,
		#nav ul li.data a {
			width: 50%;
			height: auto;
			margin-top: 0;
		}
		#nav ul li a:hover img.spout {
			display: block;
		}
		#nav ul li.news a:hover,
		#nav ul li.story a:hover,
		#nav ul li.staff a:hover,
		#nav ul li.episodes a:hover,
		#nav ul li.onair a:hover,
		#nav ul li.streaming a:hover,
		#nav ul li.data a:hover {
			background: none;
		}
	}

/*----------フッター----------*/

.foot {
	width: 100%;
	padding-bottom: 10px;
}
.foot ul.footmenu {
	margin: 0 auto 25px;
	padding: 13px 0;
	width: 950px;
	text-align: center;
	font-size: 0;
	border: 4px solid #fff;
	background: url(../images/footer_menu_bg.png) no-repeat center -25px #c84e96;
	border-radius: 50px;
	box-sizing: border-box;
}
.foot ul.footmenu li {
	margin-right: 0.7em;
	padding-right: 0.7em;
	display: inline-block;
	font-size: 15px;
	line-height: 1;
	box-sizing: border-box;
	border-right: 1px solid #fff;
	text-shadow: 2px 1px 0 rgba(0,0,0,0.5);
}
.foot ul.footmenu li:last-child {
	margin-right: 0;
	padding-right: 0;
	border-right: none;
}
.foot ul.footmenu li a {
	color: #fff;
	font-weight: normal;
	text-decoration: none;
}
.foot ul.footmenu li a:hover {
	text-decoration: none;
	color: #f7c982;
}
#copyright {
	text-align: center;
	font-size: 14px;
	line-height: 1;
	color: #fff;
}
	@media screen and (max-width: 619px){
		.foot {
			position: absolute;
			bottom: 0;
			left: 0;
			padding-bottom: 0;
		}
		.foot ul.footmenu {
			display: none;
		}
		#copyright {
			padding: 5px;
			font-size: 12px;
			line-height: 1.4;
			background: #322a2f;
			box-sizing: border-box;
		}
	}